.product-box-content {
    position:relative;
    padding-bottom: 30px;
}

.product-box {

}

.product-box-content {
      padding: 5px 0 4px 5px;
      border: 3px solid #d9d9d9;
}

.product-box h3 {
    background: none repeat scroll 0 0 #2394cc;
    color: #FFFFFF;
    line-height: 38px;
    margin-bottom: 0;
    padding: 0;
    text-indent: 15px;
    width: 100%;
}

.product-box p {
    margin: 15px;
}

.product-box ul {
    margin-left: 35px;
}

.product-box li {}

.linkbutton {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(255, 156, 60) 0%, rgb(239, 119, 1) 100%);
    background: #ff9c3c;
    background: -moz-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9c3c), color-stop(100%, #ef7701));
    background: -webkit-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -o-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -ms-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: linear-gradient(to bottom, #ff9c3c 0%, #ef7701 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c3c', endColorstr='#ef7701', GradientType=0 );
    color: #fff  !important;
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-bottomleft:4px;
    border-bottom-left-radius:4px;
    text-indent: 0;
    border: 1px solid #FFF;
    display: inline-block;
    float: right;
    font-weight: bold !important;
    height: auto;
    line-height: 25px;
    margin-bottom: 4px;
    margin-left: 4px;
    padding: 5px 7px;
    text-decoration: none;
    text-align: center;
    position:relative;
    text-shadow: none !important;
}

.linkbutton:hover {
    color: #FFF  !important;
    background: #3aa03a;
}

.linkbutton:active {
    position:relative;
    top:1px;
}

.linkbuttonnofloat {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(255, 156, 60) 0%, rgb(239, 119, 1) 100%);
    background: #ff9c3c;
    background: -moz-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9c3c), color-stop(100%, #ef7701));
    background: -webkit-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -o-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -ms-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: linear-gradient(to bottom, #ff9c3c 0%, #ef7701 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c3c', endColorstr='#ef7701', GradientType=0 );
    color: #fff !important;
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-bottomleft:4px;
    border-bottom-left-radius:4px;
    text-indent: 0;
    border: 1px solid #FFF;
    display: inline-block;
    font-weight: bold !important;
    height: auto;
    line-height: 25px;
    margin-bottom: 4px;
    margin-left: 4px;
    padding: 5px 7px;
    text-decoration: none;
    text-align: center;
    text-shadow: none !important;
}

.linkbuttonnofloat:hover {
    color: #FFF !important;
    background: #3aa03a;
}

.linkbuttonnofloat:active {
    position:relative;
    top:1px;
}

.product-box a.notbutton {
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-bottomleft:4px;
    border-bottom-left-radius:4px;
    background-color: rgba(0, 0, 0, 0);
    border: 0 solid #CA8F0B;
    color: #FFFFFF;
    display: inline-block;
    float: right;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: auto;
    line-height: 25px;
    margin-bottom: 4px;
    margin-left: 4px;
    padding: 5px 7px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
}

.product-box img {
    margin: 0 !important;
}

.SignUpCombosFree
{
    display: block;
    text-align: center;
    padding: 30px 0px 10px;
    background: #fff;
}

.SignUpCombosFree a
{
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(255, 156, 60) 0%, rgb(239, 119, 1) 100%);
    background: #ff9c3c;
    background: -moz-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9c3c), color-stop(100%, #ef7701));
    background: -webkit-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -o-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: -ms-linear-gradient(top, #ff9c3c 0%, #ef7701 100%);
    background: linear-gradient(to bottom, #ff9c3c 0%, #ef7701 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c3c', endColorstr='#ef7701', GradientType=0 );
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    padding: 8px 14px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
    text-transform: capitalize;
    display: inline-block;
}

.SignUpCombosFree a:hover {
    background: #3aa03a;
}